For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete Certificate

Deletes the specified Certificate.

delete
Authorizations
AuthorizationstringRequired

The token can be generated using the Authentication API.

Path parameters
certificateIdstring · uuidRequired

The ID (UUID) of the Certificate.

Example: cbee81a3-9389-57ba-bc50-393adcfca141
Responses
202

Deleting Certificate was successful.

No content

delete/certificates/{certificateId}
DELETE /certificates/{certificateId} HTTP/1.1
Host: certificate-manager.de-fra.ionos.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*

No content

Last updated

Was this helpful?